<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_EIOlIBcyEe2LmssZ5xXDAA" id="_EIBw0BcyEe2LmssZ5xXDAA" label="OracleDropTargetTable" version="0.1" item="_EIOlIhcyEe2LmssZ5xXDAA">
    <author href="../../../talend.project#_CU9QsRcyEe2LmssZ5xXDAA"/>
    <additionalProperties xmi:id="_EIQaUBcyEe2LmssZ5xXDAA" key="created_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_EIQaURcyEe2LmssZ5xXDAA" key="created_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_EIQaUhcyEe2LmssZ5xXDAA" key="created_date" value="2022-08-08T17:52:11.125+0200"/>
    <additionalProperties xmi:id="_EIQaUxcyEe2LmssZ5xXDAA" key="modified_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_EIQaVBcyEe2LmssZ5xXDAA" key="modified_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_EIQaVRcyEe2LmssZ5xXDAA" key="modified_date" value="2022-08-08T17:52:11.125+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_EIOlIRcyEe2LmssZ5xXDAA" path="Oracle/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_EIOlIhcyEe2LmssZ5xXDAA" property="_EIOlIBcyEe2LmssZ5xXDAA" state="_EIOlIRcyEe2LmssZ5xXDAA" system="true" eltName="Oracle">
    <content href="OracleDropTargetTable_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
